{% extends 'layout/basic.html' %}

{% block title %}
    Удаление
{% endblock %}

{% block content %}
    <h2>Удаление</h2>
    <p>Рубрика: {{ bb.rubric.name }}</p>
    <p>Товар: {{ bb.title }}</p>
    <p>{{ bb.content }}</p>
    <p>Цена: {{ bb.price }}</p>
    <form action="{% url 'delete' pk=bb.pk %}" method="post">
        {% csrf_token %}
        <input type="submit" value="Удалить">
    </form>
{% endblock %}